Subject: Fwd: Verry good feedback from a customer - #129029
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 11 Feb 2021 21:36:35 -0700 (MST)

Hi Pravesh, 

Great job done! 

Keep up the good work. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, February 12, 2021 3:31:51 AM 
Subject: Verry good feedback from a customer - #129029 

Hi all, 

I just found this great feedback on one of Pravesh tickets: 

Pravesh was totally professional and his attitude was very helpful and courteous. He listened carefully to what I was needing and responded accordingly. He kindly informed me that he needed to consult with some other staff people and then he’d get back to me. He did so very expeditiously and returned my call promptly. He offered a product to me but was not entirely sure if that product would work for me or not. I was to purchase that model headset and try it out for 30 days and let Pravesh know what the outcome was; whether it was compatible with my phone system or not. 

I think it worth mentioning to him! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​